{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.cc_fairytales.gnome.control": {
			"initial_state": "idle",
			"states": {
				"idle": {
					"animations": ["idle","look_at_target"],
					"transitions": [
						{"walking": "q.ground_speed > 1.0"}
					],
					"blend_transition": 0.3
				},
				"walking": {
					"animations": ["walk","look_at_target"],
					"transitions": [
						{"idle": "q.ground_speed < 0.5"}
					],
					"blend_transition": 0.3
				}
			}
		}
	}
}